<!DOCTYPE html>
<html>
<head>
	<title>Images</title>
</head>
<body>
	<p>This is the images page.</p>

	<!-- Redirects back to the index.html file in the root folder -->
	<p>Go back to <a href="../index.html">../index.html</a> page.</p>

	<p>Go to <a href="../link.html">../link.html</a> page.</p>

</body>
</html>